Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Unable to update the plugin in Eclipse after running mvn package #2

Closed
dashorst opened this Issue Feb 26, 2014 · 1 comment

Comments

Projects
None yet
1 participant
Owner

dashorst commented Feb 26, 2014

Unable to update the project after running mvn clean package

An error occurred while collecting items to be installed
session context was:(profile=epp.package.java, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,nl.topicus.m2e.javassist,1.0.0.201402261626
No repository found containing: org.eclipse.update.feature,nl.topicus.m2e.javassist.feature,1.0.0.201402261626

Looks like it is this one: http://stackoverflow.com/questions/6470802/what-to-do-about-eclipses-no-repository-found-containing-error-messages

Owner

dashorst commented Feb 26, 2014

Solved by "reloading" the update site

@dashorst dashorst closed this Feb 26, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment